<ion-view title="Seña" id="page171">
  <ion-content padding="true" class="has-header">
    <h1 id="seA-heading158" style="color:#000000;text-align:center;">Seña</h1>
    <div>
      <img src="img/q8TSCUmeSLiwJn0BaIpo_sea.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="seA-markdown132" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con los bordes externos hacia abajo se colocan una muy cerca de la otra, con las palmas enfrentadas, luego describen alternadamente pequeños círculos hacia adelante. En este movimiento puede o no haber contacto.</p>
    </div>
    <a ui-sref="oyente()" id="seA-button305" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="mO()" id="seA-button705" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>